Forum CMS Made Simple FR

Version complète : FrontEndUsers version 3.1.2
Vous consultez actuellement la version basse qualité d’un document. Voir la version complète avec le bon formatage.
Avec la version 2.12.6 de FrotnEndUsers j'ai utilisé pour ouvrir les pages des membres
 {FrontEndUsers nocaptcha="1" action="login" returnto="aller"}
et  à partir de la version 3 ça ne marche plus et je n'arrive pas à comprendre les explications de Calguy (qui a l'air nerveux ces derniers temps concernant le passage aux versions 3...).
Il me faudrait un exemple simple et concret. Il semble que login dans action = 'login' est un template qu'on ne devrait plus utiliser, mais utiliser quelque chose comme include file='cms_template:FEU login form'. D'accord, mais où et comment ?
J'ai aussi un problème de sortie où j'ai {FrontEndUsers nocaptcha="1" action="logoutform" returnto="aller"} et Calguy préconise
include file='cms_template:FEU logout form'. Je n'arrive pas à comprendre là non plus.

En attendant, je reste à la version 2.12.6 et j'ai heureusement un double de mon site pour les tests.
quel est la version du CMS et la version PHP ?
Il me semble que les versions 3 FrontEndUsers sont revues pour être compatible avec CMSMS 2.3 + PHP 7.2.1 mini et donc il y a un paquet de modifications et souvent des corrections en ce moment
(24/08/2019, 07:41:23)jce76350 a écrit : [ -> ]quel est la version du CMS et la version PHP  ?
Il me semble que les versions 3 FrontEndUsers sont revues pour être compatible avec CMSMS 2.3  + PHP 7.2.1 mini et donc il y a un paquet de modifications et souvent des corrections en ce moment

Version du CMS : 2.2.10
Version de PHP : 7.2.21
Version de FrontEndUser : 3.1.2

Faut-il que j'attende une version CMSMS 2.3 stable ?

Ça ne m'apprendra pas comment comprendre [i]include file='cms_template:FEU login form'[/i] et include file='cms_template:FEU logout form'  que je vois sous Gestion du design, (FEU login form  - FEU logout form ).

Merci pour toute aide.
> Faut-il que j'attende une version CMSMS 2.3 stable ?

NON c'est pas pour toute de suite Wink et il y a un paquets de modif entre 2.2x et 2.3x
de plus
je n’ai pas dit que c’était prévu pour la v 2.3 mais que "versions 3 FrontEndUsers sont revues pour être compatible avec CMSMS 2.3 "
donc cela fonctionne avec v2.x comme annoncé sur le forum EN Announcing FrontEndUsers v3.0  "A complete refactoring of the FrontEndUsers module. This is NOT a drop in replacement for the FrontEndUsers v2.x Series, though the data is compatible and there should be no data loss."

mais comme je n’utilise pas je n'en sais pas plus

EDIT nota CG corrige sans relâche ce 28/08 Frontend Users 3.1.3